Subject: Re: Artical Submittion-P-26 Peashooter by Dean Foley
From: "Steve Bamford" <[email-masked]>
To: "Dean F" <[email-masked]>
Date: Sat, 1 Feb 2003 15:46:02 -0800

----- Original Message ----- 
  From: Dean F 
  To: [email-masked] 
  Sent: Sunday, January 12, 2003 3:46 PM
  Subject: Artical Submittion-P-26 Peashooter by Dean Foley

  Hi Steve, well here is my first model.  I'm not sure if its that great but I thought I would send it in and let you decide for yourself.  Sorry some of the pics are a bit dark but it was my first time taking photos like this.  Hope you enjoy it.
  Dean

  ---
  Outgoing mail is certified Virus Free.
  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.434 / Virus Database: 243 - Release Date: 12/25/2002